@charset "utf-8";
.background1{
	width: 100%;
	background-color: #FFF2DF;
}
.xky_content{
	width: 1200px;
	background-color: #FFF2DF;
}

.xky_content .xky_content_title{
	width: 100%;
	height: 67px;
	padding-top: 20px;
}
.xky_content .xky_content_title .xky_content_zyls{
	width: 222px;
	height: 67px;
	float: left;
	background: url(../images/index_2.png) no-repeat;
}
.xky_content .xky_content_title .xky_content_zyls span{
	display: block;
	width: 140x;
	height: 40px;
	text-align: center;
	font-size: 24px;
	color: #FFF2DF;
	margin-left: 40px;
	margin-top: 22px;
}
.xky_content .xky_content_title .xky_dqwz{
	float: right;
	height: 19px;
	margin-top: 32px;
}
.xky_content .xky_content_title .xky_line{
	width: calc(100% - 222px);
	height: 58px;
	border-bottom: 1px solid #D5040C;
	float: right;
}
.xky_content .xky_content_title .xky_dqwz a{
	font-size: 14px;
	color: #333333;
}
.xky_content_content{
	width: 100%;
	background-color: #ffffff;
	display: flex;
	flex-wrap: wrap; 
}



.content {
    margin: auto;
    width: auto;
    max-width: 1200px;
    min-height: 500px;
    margin-top: 30px;
}



.xwgg_content {
    margin: auto;
    margin-top: -10px;
}

.first_line {
    display: flex;
    width: 1245px;
    height: auto;
    flex-wrap: wrap;
    justify-content: space-between;
}

.first_line::after {
    content: "";
    flex: auto;
}

.first_line>div {
    width: 262px;
    height: 332px;
    margin-top: 40px;
    margin-right: 45px;
    overflow: hidden;
    border: 2px solid #C40004;
}

.first_line>div:nth-child(4n) {
    margin-right: 0px;
}

.first_line>div>a>img {
    width: 262px;
    height: 332px;
    transition: 0.2s;
}

.first_line>div>a {
    position: absolute;
    display: block;
    width: 262px;
    height: 332px;
    overflow: hidden;
}

.first_line>div>a:hover img {
    transform: scale(1.2);
    transition: 0.3s;
}

.top_a {
    width: 268px;
    height: 87px;
    position: absolute;
    z-index: 999;
    text-align: center;
    color: white;
    margin-top: -90px;
    background-color: #C40004;
}

.top_a>h3 {
    display: block;
    margin-block-start: 10px;
    margin-block-end: 5px;
}